中危 ISC BIND 安全漏洞(CVE-2022-0635)

CVE编号

CVE-2022-0635

利用情况

暂无

补丁情况

官方补丁

披露时间

2022-03-23
漏洞描述
ISC BIND是美国ISC公司的一套实现了DNS协议的开源软件。

ISC BIND 存在安全漏洞,该漏洞源于当启用 synth-from-dnssec 时(默认设置),涉及 DNAME 的查找可能触发断言失败。

受影响版本:bind 9.18.0 版本。
解决建议
目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.isc.org/bind/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 isc bind 9.18.0 -
运行在以下环境
系统 ubuntu_18.04 bind9 * Up to
(excluding)
1:9.11.3+dfsg-1ubuntu1.16
运行在以下环境
系统 ubuntu_22.04 bind9 * Up to
(excluding)
1:9.18.0-2ubuntu3
阿里云评分
5.2
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-617 可达断言
阿里云安全产品覆盖情况